aagc.vo

## Class ElencoComunicazioni

- java.lang.Object
- - aagc.vo.ElencoComunicazioni

-     public class ElencoComunicazioni
      extends java.lang.Object

  Classe Java per elencoComunicazioni complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoComunicazioni">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codice" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="messaggio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codice`
    `protected java.lang.String` | `messaggio`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoComunicazioni()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodice()` Recupera il valore della proprietà codice.
    `java.lang.String` | `getMessaggio()` Recupera il valore della proprietà messaggio.
    `void` | `setCodice(java.lang.String value)` Imposta il valore della proprietà codice.
    `void` | `setMessaggio(java.lang.String value)` Imposta il valore della proprietà messaggio.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codice

          protected java.lang.String codice

    - #### messaggio

          protected java.lang.String messaggio

  - ### Constructor Detail

    - #### ElencoComunicazioni

          public ElencoComunicazioni()

  - ### Method Detail

    - #### getCodice

          public java.lang.String getCodice()

      Recupera il valore della proprietà codice.
      Returns:
        possible object is `String`

    - #### setCodice

          public void setCodice(java.lang.String value)

      Imposta il valore della proprietà codice.
      Parameters:
        `value` - allowed object is `String`

    - #### getMessaggio

          public java.lang.String getMessaggio()

      Recupera il valore della proprietà messaggio.
      Returns:
        possible object is `String`

    - #### setMessaggio

          public void setMessaggio(java.lang.String value)

      Imposta il valore della proprietà messaggio.
      Parameters:
        `value` - allowed object is `String`